Bug 654929 - ibus-table not working with ibus-1.4
Summary: ibus-table not working with ibus-1.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-table
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-19 03:30 UTC by Jens Petersen
Modified: 2010-12-09 05:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-09 05:32:29 UTC
Type: ---


Attachments (Terms of Use)

Description Jens Petersen 2010-11-19 03:30:05 UTC
Description of problem:
I think ibus-table needs a refresh for ibus-1.4 pre now in rawhide.

How reproducible:
100%

Steps to Reproduce:
1. try to turn on an ibus-table table IME
2. (eg tested and cangjie5 and wubi)
3.
  
Actual results:
ibus hangs completely in app.

Expected results:
No hang and working

Comment 1 Daiki Ueno 2010-11-29 01:40:18 UTC
It seems that the latest ibus update (ibus-1.3.9.20101118-1.fc15) solved the problem.


Note You need to log in before you can comment on or make changes to this bug.